<?php

namespace App\Filament\Association\Resources\WorkProfileResource\Pages;

use App\Filament\Association\Resources\WorkProfileResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditWorkProfile extends EditRecord
{
    protected static string $resource = WorkProfileResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
